<div class="core_team">
  <div class="text">{{ 'homepage.our-core-team' | translate }}</div>
  <wol-line></wol-line>
  <div class="space"></div>
  <p-carousel
    [value]="products"
    [numVisible]="4"
    [numScroll]="2"
    [circular]="false"
    [responsiveOptions]="responsiveOptions"
  >
    <ng-template let-product pTemplate="item">
      <div
        class="card person"
        style="
          background: rgba(red, green, blue, 0.25);
          position: relative;
        "
      >
        <div
          class="card-img image_space"
          style="position: relative"
          [ngStyle]="{
            'padding-bottom': product.name === 'CUONG LE' ? '0' : '1rem'
          }"
        >
          <img
            src="{{ product.image }}"
            style="width: 63%; height: 242px; object-fit: scale-down"
            class="img-fluid"
          />
        </div>
        <div
          style="
            display: flex;
            flex-direction: column;
            position: absolute;
            bottom: 15px;
            width: 100%;
          "
        >
          <div
            style="
              position: absolute;
              width: 100%;
              padding: 0;
              margin: 0;
              left: 0;
              bottom: 15px;
            "
          >
            <div
              class="name"
              [ngStyle]="{
                'margin-top': product.name === 'CUONG LE' ? '0.3125rem' : '1rem'
              }"
            >
              {{ product.name }}
            </div>
            <div class="job">{{ product.job }}</div>
          </div>
        </div>
      </div>
    </ng-template>
  </p-carousel>
</div>
